#q4u_cookie_consent {
  position: fixed;
  z-index: 999999998;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0,0,0,0);
  opacity: 0;
  transform: translateY(100px);
  animation: q4u_cookie_consent 2s 1s forwards;
}
@keyframes q4u_cookie_consent {
  0% {
    opacity: 0;
    transform: translateY(100px);
    background: rgba(0,0,0,0);
  }
  50% {
    opacity: 1;
    transform: translateY(0);
    background: rgba(0,0,0,0);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    background: rgba(0,0,0,.5);
  }
}
#q4u_cookie_consent .q4u_cookie_consent__layer {
  max-width: calc(100% - 40px);
  max-height: calc(100% - 40px);
  padding: 20px;
  box-shadow: 0 0 25px rgba(0,0,0,.5);
  overflow: auto;
  background: #fff;
  color: #333;
  font-size: 13px;
}
@media (min-width: 768px) {
  #q4u_cookie_consent .q4u_cookie_consent__layer {
    max-width: 728px;
  }
}
@media (min-height: 768px) {
  #q4u_cookie_consent .q4u_cookie_consent__layer {
    max-height: calc(100% - 200px);
  }
}
#q4u_cookie_consent h2 {
  margin: 0 0 20px 0;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 0.4px;
}
#q4u_cookie_consent a {
  color: inherit;
  text-decoration: underline;
}
#q4u_cookie_consent button {
  position: static !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100% !important;
  min-width: 1px !important;
  min-height: 1px !important;
  padding: 10px 20px !important;
  margin: 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  background: transparent !important;
  color: #000 !important;
  font-size: 15px !important;
  font-weight: normal !important;
  line-height: 1 !important;
  cursor: pointer !important;
}
#q4u_cookie_consent button + button{
  margin: 10px 0 0 0 !important;
}
@media (min-width: 768px) {
  #q4u_cookie_consent button {
    width: auto !important;
  }
  #q4u_cookie_consent button + button{
    margin: 0 0 0 20px !important;
  }
}
#q4u_cookie_consent button:focus {
  outline: 0 !important;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox + .q4u_cookie_consent__checkbox {
  margin: 20px 0 0 0;
}
@media (min-width: 768px) {
  #q4u_cookie_consent .q4u_cookie_consent__settings > div {
    display: flex;
  }
  #q4u_cookie_consent .q4u_cookie_consent__checkbox + .q4u_cookie_consent__checkbox {
    margin: 0 0 0 20px;
  }
}
#q4u_cookie_consent .q4u_cookie_consent__settings > div + div {
  margin-top: 20px;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox {
  position: relative;
  height: 20px;
  padding-left: 25px;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox input {
  position: absolute;
  opacity: 0;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox label {
  display: flex;
  align-items: center;
  height: 100%;
  font-weight: normal;
  letter-spacing: 0;
  text-transform: none;
  cursor: pointer;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox label::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  border-radius: 0;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox input:focus + label::before {
  outline: 3px solid #bfdad3 !important;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox input:checked + label::after {
  content: "";
  position: absolute;
  top: 1px;
  left: 6px;
  width: 8px;
  height: 14px;
  border-right: 3px solid #CCCC33;
  border-bottom: 3px solid #CCCC33;
  transform: rotate(45deg);
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox input[disabled="disabled"] + label {
  color: #999;
  cursor: not-allowed;
}
#q4u_cookie_consent .q4u_cookie_consent__checkbox input[disabled="disabled"] + label::after {
  border-right-color: #999;
  border-bottom-color: #999;
}
#q4u_cookie_consent .q4u_cookie_consent__toggle {
  justify-content: flex-end;
  flex-wrap: wrap;
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__button {
  position: relative !important;
  top: 0 !important;
  justify-content: flex-end !important;
  padding-right: 30px !important;
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__button:focus {
  outline: 3px solid #bfdad3 !important;
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__button::after {
  content: "";
  position: absolute;
  top: 16px;
  right: 10px;
  width: 8px;
  height: 8px;
  border-right: 2px solid #CCCC33;
  border-bottom: 2px solid #CCCC33;
  transform: rotate(45deg);
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__button[aria-expanded="true"]::after {
  top: 18px;
  transform: rotate(225deg);
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__content {
  flex: 0 0 100%;
  display: none;
}
#q4u_cookie_consent .q4u_cookie_consent__toggle__content p {
  margin-top: 0;
}
#q4u_cookie_consent .q4u_cookie_consent__submit {
  justify-content: flex-end;
}
#q4u_cookie_consent .q4u_cookie_consent__submit__button {
  padding: 15px 30px !important;
  border: 1px solid #CCCC33 !important;
  background: #CCCC33 !important;
  color: #fff !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  letter-spacing: .4px !important;
}
#q4u_cookie_consent .q4u_cookie_consent__submit__button:focus {
  outline: 3px solid #bfdad3 !important;
}
#q4u_cookie_consent .q4u_cookie_consent__submit__button--secondary {
  border: 1px solid #666 !important;
  background: #fff !important;
  color: #666 !important;
}

.q4u_cookie-settings__button {
  color: #CCCC33 !important;
  text-decoration: underline;
}
